Avast Antivirus 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1810549 漏洞类型 跨站脚本
发布时间 2019-11-01 更新时间 2019-11-05
CVE编号 CVE-2019-18653 CNNVD-ID CNNVD-201911-034
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-034
|漏洞详情
Avast Antivirus是捷克爱维士(Avast)公司的一套杀毒软件。 Avast AntiVirus (Free、Internet Security和Premiere Edition) 19.3.2369 build 19.3.4241.440版本中的Network Notification Popup存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:http://firstsight.me/2019/10/5000-usd-xss-issue-at-avast-desktop-antivirus-for-windows-yes-desktop/


来源:medium.com

链接:https://medium.com/@YoKoKho/5-000-usd-xss-issue-at-avast-desktop-antivirus-for-windows-yes-desktop-1e99375f0968


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18653